/* ==================== Menü ==================== */

#main{
	background: url(../bilder/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg1 {
	background-image: url(../bilder/slider/cocacola.jpg);
}
.bg2 {
	background-image: url(../bilder/slider/Streetparade2013.jpg);
}
.bg3 {
	background-image: url(../bilder/slider/Streetparade-2016.jpg);
}




/* Markieren */

::selection {
    background: #ff0000;
    color: #fff;
}
::-moz-selection {
    background: #ff0000;
    color: #fff;
}

/* ==================== Menü ==================== */
.gtco-nav a {
    padding: 0px 0px;
}
.offset_spring {
	height: 150px;
	background: transparent;
}

.offset_80 {
	height:80%;
}
.offset_60 {
	height:60%;
}

.gtco-nav {
	background-image: linear-gradient(20deg, black, black, #e0e0e0, #e0e0e0);
	border-bottom-style: solid;
	border-bottom-width: 5px;
	border-bottom-color: red;
}

.gtco-nav ul li a {
	padding: 30px 5px;
	font-size: 17px;
	color: red;
	line-height: 2;
	font-weight: bold;
}
.main-nav ul li:hover {
	color: red;
	text-shadow: 2px 2px black;
}
.main-nav ul li a:hover {
 color: red;
 vertical-align: middle;
}
.main-nav ul li a:focus {
 color: red;
}

.offcanvas #gtco-offcanvas {
	width: 100%;
	top: 74px;
	text-align: center;

}

#gtco-offcanvas a {
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	
}

#gtco-offcanvas a:hover {
	color:#ff0000;
}

.gtco-nav ul li.active > a {
	color:#ff0000 !important;
	text-shadow: 2px 2px black;
}


.gtco-nav #gtco-logo{
	color:#fff !important;
}

.client p {
	color: #fff;
	font-size: 20px;
	line-height: 1.5;
}



/* ==================== Slider ==================== */
#gtco-hero .js-fullheight {
	z-index:0;

}
.container {
    margin-right: 0;
    margin-left: 0;
}

#gtco-hero .flexslider .slides li .overlay {
	background: rgba(0, 0, 0, 0.4);
}

.text-center {
	color: black;
}

.text-slider {
	font-size: 40px;
	color: white;
}


.offset_spring_farbe {
	height: 50px;
	background: transparent;
	background: linear-gradient(to bottom, #e0e0e0, 20%,black); 
}



/* ==================== Titel ==================== */

.gtco-heading h2::before {
    background: #ff0000 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
}

.gtco-heading {
	margin-bottom: 0;
}

.gtco-heading h2 {
	color: #f00;
	text-shadow: 2px 2px black;
}

.gtco-heading p {
	color: black;
	
}




/* ==================== Abschnitte ==================== */
.gtco-section {
	background: linear-gradient(to bottom, black, #bbbbbb, #e0e0e0, #bbbbbb, black); 
	padding: 3em 0;
}

.display-tc .col-md-6 p a{
	color:red;
}

/* Vermietung */
.feature-left .icon  i{
	color: red;
	text-shadow: 2px 2px black;
}
.feature-copy h3 {
	color:#ff0000 !important; 
	font-weight: bold;
	text-shadow: 2px 2px black;
	
	font-size: 24px !important;
	line-height: 1.5;
}

p {
	color:black;
	font-size: 18px;
	line-height: 1.5;
	
}
h4 {
	font-weight: bold;	
}

h4 > a:hover {
	text-shadow: 2px 2px black;
}

a {
	color: red;
}
a:hover {
	color: red;
}

/* Möglichkeiten */


#gtco-moglichkeit > .gtco-container{
	max-width:none !important;
}


/* ==================== footer ==================== */
/* Links */
.link {
	text-shadow: 2px 2px black;
	
}
.link > p > a 
{
	color: #ff0000;
}

.link p a:hover {
	text-shadow: 2px 2px white;
}

.footerabsatz {
	line-height: 1.3;
}




/* VIDEO */

.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}
.responsive-video {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}



/* INTERESSE */

.interesse {
	position: fixed;
	bottom: 20px;
	right: 80px;
	z-index:99999;
	
}

.interesse > a {
	border-color: #ff0000;
	border-radius:4px !important;
	color: #ff0000;
	background-color:white;
	font-weight: bold;
	border-width: 3px;
}

.interesse > a:hover{
	border-color: #ff0000;
	color: #ff0000;
	background-color:transparent;
}
.interesse > a:focus{
	border-color: #ff0000;
	color: #ff0000;
	
	background-color:white;
}


/* topleft */

.topright {
	position: fixed;
	top: 20px;
	right: 20px;
	z-index:99999;
	
	
	
}

.offset-topright {
	top: 130px;
	
}

.topright > a {
	border-color: #ff0000;
	border-radius:4px !important;
	color: #ff0000;
	background-color:white;
	font-weight: bold;
	/* border-width: 3px; */
}

.topright > a:hover{
	border-color: #ff0000;
	color: #ff0000;
	background-color:transparent;
}

.topright > a:focus{
	border-color: #ff0000;
	color: #ff0000;
	background-color:white;
}


/* BOX */
.blackbox{
	position:relative;
	background-color: rgba(10,10,10,0.8);
	
	border-radius: 4px;
	box-shadow:10px 10px 20px rgba(10,10,10,0.85);
	
	z-index: 50;
	width:100%;
}

.whitebox{
	margin:15px;
	padding-top:15px;
	
	background-color: rgba(255,255,255,1);
	border-radius: 4px;
	
	overflow:auto;
}

